@charset "utf-8";

br.br-sp,
br.br-600,
br.br-510{
	display:none;
}
#main-visual{
	position:relative;
	height:100vh;
}
.main-video{
	height:100%;
	display: flex;
  justify-content: center;
	width:100%
}
.main-video div{
	height:100%;
	width:100vw;
}
.main-video video {
  max-width: 100%;
}
#main-visual .video-cover{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#main-visual .video-cover img{
	height:100%;
}

.main-img img{
	width:100%;
}

div#product{
	position:relative;
}
div#product div.read{
	filter: drop-shadow(5px 5px 20px rgba(0, 0, 0, 0.4));
}

#company img{
	filter: drop-shadow(5px 5px 20px rgba(0, 0, 0, 0.4));
}


@media only screen and (max-width:1024px) {
	div#product .product-sec img{
		box-shadow: 10px 10px 0 #d2d4e3;
    width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	br.br-sp{
		display:block;
	}
	/* home */
	.force .text{
		display:none;
	}
	/* case */
	#case .case-img img{
		max-height:300px;
	}
	#case .case-list .list-item{
		display: flex;
    flex-direction: column-reverse;
	}

	#case .elementor-posts .elementor-post {
    flex-direction: column-reverse;
  }
	#case .elementor-posts .elementor-post a.elementor-post__thumbnail__link {
    margin-left: 0;
		margin-bottom:10px
  }
}

@media only screen and (max-width: 600px) {
	br.br-600{
		display: block;
	}
}
@media only screen and (max-width: 510px) {
	br.br-510{
		display: block;
	}
}